A vulnerability was found in phpipam 1.5.1. It has been rated as problematic. Affected by this issue is some unknown functionality of the component Header Handler. The manipulation of the argument X-Forwarded-Host leads to open redirect. The attack may be launched remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-239732.
Published 2023-09-14 20:15:13
Updated 2024-05-17 02:31:54
Source VulDB
View at NVD,   CVE.org
Vulnerability category: Open redirect

Exploit prediction scoring system (EPSS) score for CVE-2023-4965

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 18 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-4965

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
3.3
LOW AV:N/AC:L/Au:M/C:N/I:P/A:N
6.4
2.9
VulDB
2.7
LOW CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:L/A:N
1.2
1.4
VulDB
2.7
LOW CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:L/A:N
1.2
1.4
VulDB 2024-02-29
4.8
MEDIUM CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N
1.7
2.7
NIST

CWE ids for CVE-2023-4965

References for CVE-2023-4965

Products affected by CVE-2023-4965

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!